# Danish translation of kfile_theora
# Erik Kjær Pedersen <erik@binghamton.edu>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:46+0000\n"
"PO-Revision-Date: 2006-04-21 17:22+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:07+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Detaljer om video"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Længde"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Opløsning"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Enkeltbilledrate"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Mål-bithastighed"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Kvalitet"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Detaljer om lyd"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Kanaler"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Sample-rate"
